@media screen and (max-width: 1000px) {
    .ad-top-ad.ad-placeholder.ad-label-vertical:after {
        display: none;
    }
}
@media screen and (max-width: 750px) {
    body {
        background: #fff !important;
    }
    #header .fb-like{
        display: none;
    }
    .print-icon, .icon-print {
        display: none !important;
    }
    .tek-nav .settings-button {
        display: none !important;
    }
    .tilpass {
        display: block !important;
    }
    .hide-on-mobile {
        display: none !important;
    }
    #to-top {
        clear: both;
        display: block;
        margin: 10px 0;
    }
    #aetherDebugBar {
        display: none;
    }
    .surround {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        overflow: hidden;
    }

    img {
        max-width: 100%;
        height: auto !important;
        
    }
    
    .ad-placeholder img[src*='blank.gif'] {
        width: 1px !important;
        height: 1px !important;
    }
 
    #wrapper {
        z-index: 8;
        left: 0;
        padding: 0px;
        width: 100%;
    }

    #wrapper.transition {
        transition: left 0.4s;
        -webkit-backface-visibility:hidden;
        backface-visibility:hidden;
    }

    #main {
        padding: 0 11px;
    }

    #wrapper > .ad-468x100,
    .surround > .ad-468x100,
    #wrapper > .ad-468x120,
    .surround > .ad-468x120{
        text-align: center;
        background-color: #fff;
        display: block;
        height: auto;
        margin: 0 auto;
        line-height: 0;
        width: 100%;
    }

    .surround > .ad-468x100 iframe,
    #wrapper > .ad-468x100 iframe,
    .surround > .ad-468x120 iframe,
    #wrapper > .ad-468x120 iframe{
        position: absolute;
        bottom: 0;
        left: 0px;
        width: 100%;
    }

    .surround > .ad-468x100 img,
    #wrapper > .ad-468x100 > a,
    #wrapper > .ad-468x100 > a > img,
    .surround > .ad-468x100 div,
    #wrapper > .ad-468x100 > iframe,
    .surround > .ad-468x120 img,
    #wrapper > .ad-468x120 > a,
    #wrapper > .ad-468x120 > a > img,
    .surround > .ad-468x120 > iframe,
    #wrapper > .ad-468x120 > div {
        max-width: 100%;
        width: 100% !important;
        display: block;
        text-align: center;
    }

    .ad-placeholder * {
        max-width: 100% !important;
    }

    #wrapper .ad-468x100 > img,
    #wrapper .ad-468x120 > img {
        position: absolute;
    }

    .with-touch-ad {
        display: block;
    }

    /* Top navigation */
    #header {
        display: block;
        margin: 0px 0 11px;
        padding: 0px;
        line-height: 1em;
        font-size: 40px;
        min-height: 60px;
        position: relative;
        border: 0px;
    }
    #header .main-site-logo {
        background: #333;
        padding: 6px 11px; 
        text-align: left;
        color: #f0f0f0;
        height: 70px;
        font-size: 40px;
        position: relative;
        float: none;
    }
    #header .main-site-logo > a {
        height: auto !important;
        width: auto !important;
        background: none !important;
        display: inline-block;
        vertical-align: middle;
    }
    #header .main-site-logo a:after {
        display: none !important;
    }

    #header .main-site-logo img {
        display: inline-block;
        vertical-align: middle;
        max-height: 45px;
    }

    #header .main-site-logo .hat {
        display: none;
    }

    #header .touch-menu {
        display: block;
        position: absolute;
        right: 0px;
        top: 0px;
        bottom: 0px;
        color: #ddd;
    }

    #header .touch-menu > * {
        display: inline-block;

        margin-left: 22px;
    }

    #header .touch-menu > *:first-child {
        margin: 0px;
    }
    
    #header .touch-menu .touch-nav-toggle  {
        height: 100%;
        padding-top: 15px;
        padding-right: 11px;
    }

    #header .touch-menu > *:active,
    .touch-nav-open .touch-nav-toggle{
        color: #777;
        opacity: 0.8;
    }

    #header .touch-menu .icon {
        font-size: 40px;
    }

    #header .touch-menu .touch-login-button {
        background: #ddd;
        border-radius: 50%;
        width: 50px;
        height: 50px;
        padding: 12px 0 0;
        color: #333;
        font-size: 14px;
        font-weight: 700;
        line-height: 1em;
        text-align: center;
        font-family: "Oswald", Arial;
        text-transform: uppercase;
    }

    #header > .login.login-mobile {
        display: none !important;
    }
   
    #header form[role=search] {
        display: none;
        margin: 1em 11px 0;
    }
    .surround > .tek-nav[role="navigation"] form[role="search"] {
        padding: 20px 5%;
        margin: 0px;
        float: none;
        clear: both;
    }
    .surround > .tek-nav[role="navigation"] form[role="search"] input {
        display: block;
        width: 100%;
        height: 40px;
        line-height: 1.4em;
        font-size: 15px;
        border-color: #666;
        border-radius: 4px;
        background: #555;
        color: #ddd;
    }
    .surround > .tek-nav[role="navigation"] form[role="search"] :-moz-placeholder {
        color: #ccc;
    }
    .surround > .tek-nav[role="navigation"] form[role="search"] ::-webkit-input-placeholder {
        color: #ccc;
    }
    .surround > .tek-nav[role="navigation"] form[role="search"] button {
        display: none;
    }
    footer[role=contentinfo] {
        background: none;
        padding: 0 11px;
        font-size: 16px;
        line-height: 1.6em;
    }

    .ad-text {
        display: none;
    }

    .tek-nav {
        display: none;
        margin: 0 -11px;
    }

    .tek-nav ul {
        float: none;
    }

    .ad-top-ad {
        display: none;
    }
    
    #header .tek-nav,
    #wallpaper {
        display: none;
    }

    #header .tek-nav[role="navigation"] {
        background: #777;
        line-height: 0;
        padding: 0 11px;
        overflow: hidden;
        display: none;
        width: 100%;
        position: relative;
        height: auto;
        max-height: 46px;
        border: 0px;
        bottom: auto;
        right: auto;
    }
    .section-frontpage #header .tek-nav[role="navigation"] {
        display: block;
    }
    #header .tek-nav[role="navigation"] > ul {
        display: block;
        float: none;
    }
    #header .tek-nav[role="navigation"] > ul li.a-aa {
        display: none;
    }
    #header .tek-nav[role="navigation"] > ul li {
        width: auto;
        font-size: 20px;
        line-height: 1.2em;
        float: none;
        vertical-align: middle;
        margin: 0px;
        border-right: 0px;
        text-align: center;
        padding: 0px;
    }
    #header .tek-nav[role="navigation"] > ul > li > ul > li {
        width: 100% !important;
    }
    #header .tek-nav[role="navigation"] a {
        opacity: 1;
        color: #fff;
        display: block;
        border: 0px;
        padding: 11px 0px;
        font-size: 1em;
        background: transparent;
    }
    #header .tek-nav[role="navigation"] > ul li:first-child a {
        border-left: 0px;
    }

    .has-header-image #header {
        width: auto;
        padding: 0px;
        margin-bottom: 15px;
        margin-left: 0px;
    }
    
    .tek-nav .tek_no a:before {
        display: none;
    }

    /* Responsive menu */

    .touch-nav-open .surround {
        height: 100%;
    }

    .touch-nav-open #wrapper {
        overflow: visible; 
    }

    .close-touch-overlay {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        position: absolute;
        z-index: 999;
        display: none;
        box-shadow: 0 0 30px rgba(0,0,0,1);
    }

    .touch-nav-open .close-touch-overlay {
        display: block;
    }

    .surround > .tek-nav[role="navigation"] {
        display: none;
        background-color: #333;
        border: none;
        position: absolute;
        clear: both;
        text-align: left;
        padding-top: 0px;
        height: auto;
        width: 80%;
        top: 0;
        bottom: 0;
        right: 0px;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
    }

    .touch-nav-open .surround > .tek-nav[role="navigation"] {
        display: block;
    }
       
    .surround > .tek-nav[role="navigation"] li {
        letter-spacing: normal;
        text-transform: none;
        border: none;
        display: block;
        padding: 0;
        margin: 0;
        font-size: 22px;
        line-height: 2.3em;
        font-family: "Open Sans", Arial;
    }

    .surround > .tek-nav[role="navigation"] li.touch-nav-header {
        background: #000;
        color: #fff;
        padding: 0 5%;
    }

    .surround > .tek-nav[role="navigation"] li.touch-nav-header .icon-tek-logo {
        font-size: 24px;
	    color: #86c44d;
    }

    .surround > .tek-nav[role="navigation"] li.touch-nav-header .f-right {
        margin-top: 16px;
    }

    .surround > .tek-nav[role="navigation"] li a {
        opacity: 1;
        display: block;
        color: #ddd;
        background: #333;
        font-size: 1.1em;
        letter-spacing: normal;
        padding: 10px 10% 10px;
        border-bottom: 1px solid #000;
    }
    .surround > .tek-nav[role=navigation] li > a:hover {
        text-decoration: underline;
    }
    .surround > .tek-nav[role="navigation"] li.selected > a,
    .surround > .tek-nav[role="navigation"] li a:active {
        background: transparent;
    }
    .surround > .tek-nav[role="navigation"] li.forside {
        display: block;
    }
    .surround > .tek-nav[role="navigation"] li:first-child a {
        border-top: 0;
    }
    .surround > .tek-nav[role="navigation"] .a-aa a {
        font-size: 1em;
        top: auto;
    }
    .surround > .tek-nav[role="navigation"] .a-aa:after {
	display: none;
    }
    .surround > .tek-nav[role="navigation"] .a-aa:hover {
	color: inherit;
    }
    .surround > .tek-nav[role="navigation"] li.dropdown > ul {
        display: block !important;
        padding: 0px;
        margin: 0px;
        position: static;
    }

    .surround > .tek-nav[role="navigation"] li.dropdown > ul li {
        font-size: 0.7em;
    }

    .surround > .tek-nav[role="navigation"] li.dropdown > ul li a {
        background: #404040;
        padding: 10px 15%;
        border-top-color: #555;
        border-bottom-color: #333;
    }

    .surround > .tek-nav[role="navigation"] li.dropdown > ul li a:before {
        content: "\2013";
        display: inline-block;
        margin-right: 5px;
    }

    .user-terms {
        width: 100%;
        font-size: 2em;
        line-height: 1.4em;
    }

    .user-terms p {
        margin: 0 0 1em;
    }

    .user-terms h1 {
        font-size: 1.4em;
        margin: 0 0 1em;
    }

    .site-map {
        font-size: 14px;
    }

    .site-map .col {
        font-size: 1.4em;
        float: none;
        width: auto;
    }
    .site-map .col li {
        margin-bottom: 20px;
    }
    .site-map .site-map-close {
        font-size: 2em;
    }

    /* Responsive columns (first for speedometer. If success, make it global after 2014) */
    #speedometer .col-one-third {
	    width: 100%;
        padding-top: 1rem;
    }
    /* --- */

    .col-border-top {
        padding-top: 22px;
    }
    
    .col-border-top > ::before {
        display: none;
    }
    .preamble {
        padding: 0 11px 0;
        margin: 0 0 1.2em 0;
        width: 50%;
    }
    .preamble .comment-count {
        display: none;
    }
    .preamble figure a img {
        width: 100%;
    }
    .preamble p {
        font-size: 14px;
        line-height: 1.3em;
        margin-top: .4em;
    }
    .preamble:nth-of-type(odd) {
        clear: left;
        padding-left: 0px;
    }
    .preamble-large {
        width: 100%;
        padding: 0;
    }
    .preamble-half {
        width: 100%;
        padding: 0;
    }
    .preamble-half.double-headline h2,
    .preamble-half.single-headline h2 {
        font-size: 2.5em;
    }
    .preamble:nth-of-type(2) {
        padding-right: 0;
    }
    .preamble:nth-of-type(3):not(.no-clear) {
        padding-left: 0;
    }
    .preamble-one-third:nth-of-type(3n),
    .preamble-one-third:last-of-type:first-of-type,
    .single-one-third-preamble > .preamble-one-third {
        width: 100%;
        clear: both;
        padding-left: 0px;
        padding-right: 0px;
    }
    .preamble-one-third.double-headline h2, .preamble-one-third.single-headline h2 {
        line-height: 1.2em;
        font-size: 2.2em;
        word-break: break-word;
    }
    .preamble-one-fourth.double-headline h2, .preamble-one-fourth.single-headline h2 {
        line-height: 1.2em;
        font-size: 2.2em;
        margin-top: .6em;
    }
    .preamble-one-third:nth-of-type(3n) h2,
    .preamble-one-third:last-of-type:first-of-type h2,
    .single-one-third-preamble > .preamble-one-third h2 {
        font-size: 3em;
    }

    .preamble-one-fourth {
        width: 50%;
        margin: 0;
        padding: 0 11px 0;
        margin-bottom: 22px;
    }
    .preamble.double-headline h2, .preamble.single-headline h2 {
        padding-right: 0;
    }
    .preamble.double-headline .headline {
        font-size: 1.3em;
        line-height: 1em;
    }

    .preamble .linkText {
        display: block;
        white-space: normal;
    } 

    .top-right-preamble {
        float: left;
        width: 100%;
        clear: both;
    }

    .top-right-preamble .preamble:first-of-type:last-of-type {
        width: 100%;
        padding: 0px;
    }

    .top-right-preamble.preamble-promo .banner {
        float: right;
        left: auto;
        right: 20px;
    }
    .top-right-preamble.preamble-promo .button {
        display: block;
        margin: 10px;
        float: none;
        clear: both;
    }

    .tek-livefeed:before {
        display: none;
    } 
    .tek-livefeed {
        display: none;
        width: 30%;
    }
    .tek-livefeed .tek-image {
        width: 30px;
        margin: 3px 4px 0 0;
    }
    .tek-livefeed li img {
        width: 80%;
    }
    .col-half-width  > .col-border-top,
    .col-half-width > .col-border-top:last-child{
        margin-right: 0px !important;
    }
    .col-half-width .preamble-one-fourth {
        width: 50%;
    }
    .col-border-top > .feed:first-child {
        margin: 0;
    }
    .site-comments .text {
        width: auto;
        float: none;
    }
    .site-comments ~ .preamble {
        width: 50%; 
        clear: none;
    }
    .site-comments ~ .preamble:nth-child(2) {
        padding: 0 22px 0 0;
    }

    .section-article .col-half-width, 
    .col-half-width {
        width: auto;
        float: none;
        padding-right: 0;
    }

    #main > .top-header {
        background: #eee;
        color: #333;
        margin: -11px -11px 21px;
        padding: 5px 11px;
        font-size: 16px;
    }

    #main > .top-header a {
        color: #333;
    }

    .ad-600x800,
    .ad-180x500,
    .ad-180x501 {
        display: none;
    }

    .ad-468x100,
    .ad-468x120,
    .ad-468x200 {
        display: block; 
        margin: auto !important;
        float: none;
    }

    .site-comments {
        margin-left: 0 !important;
        width: 100%;
        margin-bottom: 11px !important;
    }

    .sponsored-product {
        display: none;
    }

    .arrow-links {
        font-size: 20px;
    }
    .arrow-links li {
        margin-bottom: 16px !important;
    }
    .col-two-thirds {
        width: 100% !important;
        float: none;
    }
    .col-two-thirds > .col-border-top {
        margin-right: 0px !important;
    }
    .col-half-width .preamble {
        margin-left: 0;
    }
    .shortnews-feed {
        width: 100% !important;
        float: none;
        clear: both;
        font-size: 1.2em;
        line-height: 1.2em;
    }
    .shortnews-feed:before {
        display: none;
    }
    .shortnews-page > * {
        width: 100%;
        clear: both;
        padding-left: 0px !important;
        padding-right: 0px !important;
        margin: 0 0 22px;
    }
    .small-feed {
        width: 100%;
    }
    .small-feed .feed-container h4 {
        font-size: 16px;
    }

    .small-feed .feed-container h5 {
        font-size: 16px;
        line-height: 1.4em;
    }
    .small-feed .feed-container li {
        font-size: 14px;
        line-height: 1.3em;
    }

    .compare-products-feed {
        float: none;
        width: auto;
        clear: both;
        margin: 0 !important;
    }
    .offer-prices { font-size: 17px; }
    .feed-desc { display: none; position: static; font-size: 8px; }

    .article {
        margin-bottom: 30px;
        float: none;
    }
    .article .media {
        margin-left: 0px;
        width: auto !important;
    }

    .article.full-width .media {
        margin-top: -15px;
        margin-left: -11px;
        margin-right: -11px;
    }

    .article.full-width .media.image figcaption {
        padding: 8px 11px !important;
    }

    .article .media img {
        width: 100%;
    }

    .article .media.video {
        width: 100%;
        padding-bottom: 56%;
    }

    .article .media.video .video-window {
        position: absolute;
        height: 100% !important;
        width: 100% !important;
    }
    
    .article {
        padding-left: 0;
    }

    .article .video-js {
        width: auto !important;
    }

    .neo-content {
        width: auto;
    }

    .article header h1,
    .article header h2 {
        word-break: break-word;
    }

    .article aside[role=complementary] *:before, 
    .article aside[role=complementary]:before {
        display: none;
    }

    .article aside[role=complementary] {
        display: none;
        clear: both;
        float: none;
        width: auto;
        border: none;
        padding: 0;
        margin: 0;
    }

    .article header {
        margin-bottom: 10px;
    }

    .article aside > * {
        margin: 11px 0 22px;
        padding: 0; 
    }

    .social-share .hide-mobile {
        display: none;
    }

    .social-share .mobile-share {
        display: block;
        text-decoration: none;
        display: inline-block;
        padding: .4em;
        background-color: #eee;
        border-radius: 5px;
        font-size: 0.8em;
        text-shadow: 0 .1em 0 #fff;
    }
    
    .social-share .mobile-share:active {
        box-shadow: inset -.1em .4em 1em rgba(0, 0, 0, .4); 
    }
    
    .social-share .mobile-share i {
        font-size: 1.3em;
    }
    
    .product-box {
        display: none;
    }

    aside .product-info span {
        font-size: 16px;
    }

    aside .product-info .pg-buy {
        padding: 5px;
        font-size: 16px;
        margin: 3px 0 4px;
    }

    aside .product-info > ul > li {
        margin-bottom: 11px;
    }

    aside .product-info .product-compare {
        display: none;
    }

    .article.full-width header.double-headline h1, .article.full-width .tag-container {
        top: -15px;
        width: auto;
        left: -11px;
        right: -11px;
    }
    
    .article #divPageContainer {
        margin-left: 0px;
        margin-right: 0px;
    }

    .article .soundcloud-player {
        width: 100% !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .article .video-player-wrap {
        width: 100% !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
        margin-bottom: 30px;
    }

    .article .video-player-wrap .video-container,
    .article .video-player-wrap .video-container * {
        width: 100% !important;
    }

    .article .video-player-qbrick .video-container {
        padding-bottom: 59%;
    }

    .article .video-player-wrap .text {
        line-height: 1.6em;
        font-size: 2em;
        padding: 8px 0 !important;
    }
    
    .article header.single-headline h1,
    .article header.double-headline h2 {
        font-size: 50px;
    }

    /* Native ads */

    .article.full-width.article-type-59 .native-ads-information {
        max-width: 100%;
    }
    
    .article.article-type-59 .native-ads-information .native-ads-description {
        padding-top: 5px;
        padding-right: 5px;
        font-weight: bold;
    }

    /* End of native ads */

    .neo-content {
        float: none;
    }

    .neo-content p, .neo-content ol, .neo-content ul {
        font-size: 16px;
    }

    .neo-content.full-width .articleImageRight,
    .neo-content.full-width li .articleImageRight {       
        margin-right: 0px;
    }

    .neo-content.full-width .articleImageLeft {
        margin-left: 0px;
    }

    .neo-content.full-width .articleImageCenter {
        width: 100% !important;
        margin-left: 0px !important;
    }

    .neo-content .articleImageRight,
    .neo-content .articleImageLeft {
        max-width: 100%;
        margin: 22px 0;
    }

    .neo-content li .articleImageRight {
        margin-left: -24px;
    }

    .neo-content .articleImageRight.width-280,
    .neo-content .articleImageRight.width-300,
    .neo-content .articleImageRight.width-320,
    .neo-content .articleImageLeft.width-280,
    .neo-content .articleImageLeft.width-300,
    .neo-content .articleImageLeft.width-320 {
        max-width: 50% !important;
    }

    .neo-content .articleImageRight.width-280,
    .neo-content .articleImageRight.width-300,
    .neo-content .articleImageRight.width-320 {
        margin-left: 20px;
    }

    .neo-content .articleImageLeft.width-280,
    .neo-content .articleImageLeft.width-300,
    .neo-content .articleImageLeft.width-320 {
        margin-right: 20px;
    }

    .neo-content figcaption {
        width: auto !important;
    }

    .neo-content.full-width .articleImageCenter figcaption,
    .neo-content.full-width .articleImageLeft figcaption {
        padding: 8px 0;
    }

    .article.full-width .media.image figcaption {
        padding: 0.6em 0 0;
    }

    .neo-content.full-width blockquote.right {
        max-width: 40%;
        margin: 0px 0 0 10px;
    }

    .neo-content.full-width blockquote p:before {
        font-size: 1.6em;
        position: static;
        margin-right: 10px;
    }

    .neo-content.full-width blockquote.right,
    .neo-content.full-width blockquote.left {
        width: 100%;
    }

    .neo-content.full-width blockquote p.cite {
        font-size: 14px !important;
    }

    .neo-content .full-width-content,
    .neo-content.full-width .full-width-content {
        margin-left: -11px;
        margin-right: -11px;
        padding: 11px;
        width: auto;
    }

    .neo-content .tek-image-slider-wrap,
    .neo-content .tek-image-slider-wrap .tek-image-slider,
    .neo-content .tek-image-slider-wrap .text,
    .neo-content .tek-image-slider-selects {
        width: 100% !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .neo-content .tek-image-slider-selects select {
        max-width: 50%;
    }

    .neo-content .tek-image-slider-wrap .text {
        padding-left: 6px !important;
        font-size: 20px;
    }

    .neo-content .tek-image-slider-wrap img {
        max-width: none !important;
        width: 474px;
    }

    .neo-content table {
        width: 100% !important;
    }

    .article .fact-box li, .article .factBox li, .article .fact-box p, .article .factBox p {
        font-size: 12px;
        margin-bottom: .5em;
    }

    .article .next-page {
        font-weight: normal;
        margin-top: 0;
    }

    #main .article .pagination > li {
        font-size: 1.1em;
        padding: 10px;
        border-radius: 5px;
    }
    
    #main .article .pagination .pages-title {
        padding-top: 15px;
        color: #333;
        font-size: 2em;
        display: block;
        text-transform: uppercase;
    }
    .article .pagination a {
        text-decoration: none;
    }

    .article .pagination strong {
        font-size: 2em;
        line-height: 1em;
    }

    .article .pagination .title {
        display: none;
    }

    .article .icon-print {
        display: none;
    }

    .article > .product-rating-placement {
        text-align: center;
    }

    .product-rating-box {
        margin-bottom: 20px;
        clear: both;
        float: none;
    }

    .product-rating-box > h3,
    .product-rating-box > h4 {
        text-align: center;
    }
    .product-rating-box .rating-score {
        background: transparent;       
        height: auto;
        padding: 0px;
        margin-top: 0px;
    }
    .product-rating-box .rating-score .rating-conclusion {
        margin: 0 0 20px;
        max-width: 100%;
    }
    .product-rating-box .rating-score .rating-arrow {
        display: none;
    }
    .product-rating-box .rating-score .rating-value-container {
        position: relative;
        width: 100%;
        top: 0px;
    }
    .product-rating-box .score-extras {
        display: none;
    }

    .product-rating-box .user-score {
        width: 100%;
        clear: both;
        background: transparent;
        margin: 20px 0 0;
        font-size: 1.6em;
        padding: 20px;
    }
    .product-rating-box .rating-texts {
        font-size: 2em;
    }
    .product-rating-box .rating-conclusion {
        width: 100%;
        margin: 0 0 20px;
        text-align: center;
    }
    .product-rating-box .score-badge {
        clear: both;
        float: none;
        margin: auto;
    }
    .product-rating-box .sub-ratings {
        float: none;
        clear: both;
        width: 100%;
        margin: 20px 0 0px !important;
    }
    .product-box-bottom .product-box-content > * {
        float: left;
    }
    .product-box-bottom .product-box-content > *:first-child {
        width: 30%;
    }
    .product-box-bottom .product-box-content > *:last-child {
        width: 70%;
        padding-left: 0px !important;
        font-size: 1.6em;        
    }
    .product-box-bottom .product-box-content .product-prices li > * {
        width: 25% !important;
    }
    .product-box-bottom .product-box-content .product-prices .pg-buy {
        font-size: 13px;
    }
    .product-box-bottom .product-box-content .product-image {
        width: 100%;
    }
    .product-box-bottom .product-box-content .price-alert {
        display: none;
    }
    .product-box-bottom .product-box-content .product-prices h4 .stock {
        margin-left: 20px;
    }
    .product-box-bottom .product-details {
        display: none;
    }
    .product-bar {
        height: auto;
    }
    .product-nav {
        width: 100%;
        margin-left: 0px;
        height: auto;
    }
    .article.full-width .product-nav ul {
        padding-left: 11px;
        height: auto;
    }
    .product-nav li a {
        font-size: 12px;
        padding: 2px 5px;
    }
    .product-nav .platform {
        display: none;
    }
    .article.full-width .product-nav h1, .article.full-width .product-nav h3 {
        font-size: 30px;
        left: 11px;
        
    }
    .review-search .review-list {
        width: 100%;
        padding: 0px;
    }
    .review-search .review-list li.review-sorting {
        font-size: 11px;
    }
    .review-search .review-list li.review-sorting select {
        max-width: 25%;
    }
    .review-search .review-list li.review-sorting .show-filters {
        display: block;
    }
    .review-search aside.aside-one-third {
        display: none;
        width: 100%;
        padding: 0px;
        font-size: 20px;
    }
     .review-search aside.aside-one-third form {
         float: none;
         width: 100%;
     }
    .review-search aside.aside-one-third li label {
        display: block;
        padding: 10px 0;
    }
    .review-search aside.aside-one-third li a {
        display: block;
        margin: 10px 0;
    }
    .review-search aside.aside-one-third .button {
        padding: 20px;
        font-size: 30px;
    }
    .review-search aside.aside-one-third .filter-section {
        padding: 0 5px;
        margin: 0 0 10px;
    }
    .review-search aside.aside-one-third form p {
        display: none;
    }

    .disabled-ads .col-article-comments {
        margin: 0px 0px 33px !important;
    }
    .disabled-ads .article-feed #comments {
        padding-left: 0px !important;
    }

    #discussion {
        max-width: none;
        margin: 0;
    }

    #discussion textarea {
        width: 100%;
    }

    #discussion #member {
        display: none;
    }

    #discussion #morePosts {
        font-size: 1.6em;
        padding: 10px;
    }

    .social-share.vertical {
        display: none;
    }

    .article .competition input[type=text],
    .article .competition textarea {
        width: 100%;
    }

    .article .competition .option {
        font-weight: bold;
        letter-spacing: 0;
        font-size: 18px;
    }

    .related-articles li {
        width: 30%;
        margin-right: 3%;
    }

    .article-bottom .related-articles li {
        width: 50%;
        margin: 0 0 22px;
        padding: 0 11px;
    }

    .toggle-related-content {
        text-align: center; 
        margin-bottom: 11px;
    }

    #userAction input[type="text"], #userAction input[type="password"] {
        font-size: 20px;
        border-radius: 4px;
        padding: 8px;
    }

    /* SEARCH / SEARCH REVIEWS */
    .search-results .techinfo {
        display: none;
    }

    .productReview {
        display: none;
    }
    .related-articles li {
        width: auto;
        overflow: hidden;
    }
    
    .search-filters {
        float: none;
        width: auto;
        clear: both;
        border-top: 0;
    }
    .search-filters ul > .cat {
        float: left;
    }
    .search-container {
        float: none;
        width: auto;
    }
    .main-search form {
        display: none;
    }
    .main-search .results {
        margin-top: 0;
        width: 100% !important;
        padding: 0px !important;
    }
    .main-search .results img {
        max-width: 80px;
    }    

    /* CES 2013 */
    .ces #main > .top-header,
    #main > .top-header.ces-header {
        margin: -6px 0 30px;
    }

    #header .main-site-logo .old-hw {
        display: none !important;
    }
    .login-mobile {
        user-select: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        position: relative;
        display: block !important;
        z-index: 5;
        color: #333;
    }
    .login-mobile .not-loggedin {
        display: none;
        min-height: 30px;
        text-align: right;
    }
    .login-mobile .loggedin {
        display: block;
        text-align: right;
    }
    .login-mobile .user-menu {
        top: 60px;
        padding-top: 50px;
        text-align: left;
        font-size: 14px;
    }
    .login-mobile .user-menu a {
        font-size: 20px;
        padding: 15px;
    }
    .article .login-form h4 {
        float: left;
        width: 50%;
        font-size: 2.5em;
    }
    .article .login-form img, 
    .article .login-form .button {
        max-width: 50%;
    }
    .article .login-form form {
        float: left;
        width: 100%;
    }
    .login-form input[type="text"],
    .login-form input[type="password"] {
        padding: 10px;
    }
    .subscription-promo {
        display: none;
    }
    .login-page.login-form form {
        width: 100%;
    }
    #CSSslider h2 {
        font-size: 27px;
        line-height: 40px;
    }
    #main #CSSslider #controls label {
        opacity: 1;
    }
    .article #carusel {
        width: auto!important;   
        max-width: 106%;  
        margin-left: -11px !important;
        margin-right: -11px !important;   
    }  
    .article #carusel .view { 
        width: 100% !important;   
    }  
    .article #carusel .swipe-me-text {
        display: block;
    }  
    .article #carusel .arrows {   
        display: none; 
    }  
    #carusel .view .fullSize {  
        opacity: 0;  
    }  
    .article #carusel h3, .article #carusel p {
        margin: 10px 30px;
    }
    .article #carusel.fullscreen .image p {
        padding: 10px 30px;
    }
    .article #carusel .fullscreen {  
        opacity: 1.0;  
        right: 55px;  
        top: -55px;
        display: none;
    }  
    .subscription-feed {
        border-radius: 0px !important;
        padding: 30px 11px 11px !important;
        width: auto !important;
        margin-left: 0px !important;
        left: auto !important;
    }
    .subscription-feed:before {
        display: none !important;
    }
    .subscription-feed .preamble:after {
        display: none !important;
    }
    .subscription-feed.collapsed {
        display: none;
    }
    .subscription-feed .toggle-subscription-feed {
        font-size: 20px;
    }
    .subscription-feed .banner {
        display: none;
    }
    .subscription-feed .main-column {
        width: 100% !important;
    }
    .subscription-feed .vertical-preambles {
        display: none;
        width: 100% !important;
        border: 0px !important;
        padding: 0px !important;
    }

    .subscription-feed .vertical-preambles .preamble {
        wwidth: 100% !important;
    }

    .subscription-feed .vertical-preambles .preamble:before {
        display: none !important;
    }

    .subscription-feed .preamble {
        background: transparent;
    }

    .subscription-details form {
        width: 100% !important;
    }

    .order-page .subscription-details .subscription-form-text {
        display: none !important;
    }

    .article-subscription-banner {
        width: 100% !important;
        left: auto !important;
        background-image: none !important;
        padding: 0 !important;
    }

    .article-subscription-banner:before,
    .article-subscription-banner:after {
        display: none !important;
    }

    .article-subscription-banner .banner-content {
        padding: 0 20px;
    }

    .article-subscription-banner .keynotes {
        left: -30px !important;
        width: 90% !important;
        height: 87px !important; 
        padding-left: 20px !important;
        white-space: nowrap;
    }

    .article-subscription-banner .keynotes ul {
        font-size: 15px !important;
        max-width: none !important;
    }

    .article-subscription-banner .keynotes ul:after {
        border-bottom-width: 87px !important;
    }

    .article-subscription-banner .member-button {
        text-align: center;
    }

    .article-subscription-banner .member-button .button {
        font-size: 1.4em;
    }

    .article-subscription-banner .faded-login-bar {
        text-align: center !important;
        width: 100% !important;
        left: auto !important;
        font-size: 16px !important;
    }
    .article-subscription-banner .faded-login-bar .button {
        font-size: 16px !important
    }

    .article-bottom .related-articles li {
        height: 250px;
        width: 49.5%;
    }

}

@media screen and (max-width: 480px) {
    #main {
        font-size: 10px;
    }
    .ad-placeholder,
    .ad-placeholder > iframe {
        width: 100% !important;
    }
    .ad-468x820,
    .ad-468x800,
    .ad-468x200 {
        margin-left: -5.5px !important;
    }

    .feed.full-width header h2 {
        font-size: 4em;
        padding: 0 0 10px;
    }

    .preamble-one-third p, 
    .preamble-one-fourth p {
        font-size: 1.8em;
        -webkit-text-size-adjust:none;
    }

    .preamble-one-fourth .tek-tag {
        padding-top: 1px;
        height: 18px;
    }

    .ad-180x500 {
        display: none;
    }
    .col-border-top {
        padding-top: 11px;
    }
    .tek-livefeed {
        display: none;
    }
    .preamble {
        padding: 0 5.5px 0;
    }
    .site-comments ~ .preamble:nth-child(2) {
        padding: 0 11px 0 0; 
    }
    .col-half-width {
        width: 100% !important;
    }
    .job-feed {
        width: 100% !important;
    }
    .job-feed .job a {
        width: 100% !important;
    }
    .job-feed .job img {
        right: auto;
    }
    .job-feed .view-all-notice a {
        width: 100%;
        font-size: 1.2em;
    }
    .job-feed .ad-promoted-job img {
        width: 100%;
    }
    /* Job promo feed */
    .tek-jobs-promo {
        display: block;
        background: #f0f0f0;
        font-size: 2em;
        line-height: 1.6em;
        margin: 1em 0;
        padding-bottom: 10px;
    }

    .tek-jobs-promo header {
        background: #333;
        color: #fff;
        padding: 5px 11px;
    }

    .tek-jobs-promo > div {
        padding: 0 10px;
    }
    .jTscrollerNextButton, .jTscrollerPrevButton {
        margin-top: 7px;
    }
    .article .authors {
        font-size: 2em;
    }
    .article .authors .diskusjon-count .icon-comments-alt {
        display: inline-block;
    }
    .article .diskusjon-count .comment-text {
        display: none;
    }
    .article header p {
        font-size: 30px;
    }
    .neo-content h3 {
        font-size: 32px !important;
    }
    .neo-content h4 {
        font-size: 26px !important;
    }
    .neo-content p, .neo-content ol, .neo-content ul {
        font-size: 24px !important;
        line-height: 1.4em !important;
    }

    .neo-content .fact-box,
    .neo-content .factBox,
    .neo-content.full-width .factBox, 
    .neo-content.full-width .fact-box {
        width: 100%;
    }

    .article .fact-box li, .article .factBox li, .article .fact-box p, .article .factBox p {
        font-size: 12px;
        margin-bottom: .5em;
    }

    .neo-content .fact-box .facts,
    .neo-content .factBox .facts,
    .neo-content .fact-box > *:not(:first-child),
    .neo-content .factBox > *:not(:first-child) {
        display: none;
        font-size: 1.2rem;
        line-height: 1.6rem;
    }

    .neo-content .fact-box .toggle-fact-box,
    .neo-content .factBox .toggle-fact-box {
        display: block;
        border-top: 1px solid #ddd;
        margin: 10px 0 0;
        padding: 10px 0 0;
        font-size: 1.4rem;
        line-height: 1.6em;
    }

    /* Disable since it doesn't work well on cellphones */
    .article figure.slider-video {
        display: none;
    }
 
    .article figcaption,
    .article .articleImageRight > div {
        line-height: 1.4em !important; 
        font-size: 20px !important;
        padding: 8px 0 !important;
        width: auto !important;
    }

    .articleImageCenter > img {
        width: 100% !important;
        height: auto !important
    }
    .product-box-bottom .product-details {
        font-size: 1.8em;
        line-height: 1.2em;
    }
    .articleComment {
        max-width: 40%;
    }
    .article .prisguide-logo {
        display: none;
    }
    .product-data .product-prices {
        clear: both;
    }
    #nmQuestionsJumpList {
        display: none;
    }
    #discussion ol.posts,
    #discussion ol.posts > li,
    #discussion .options {
        font-size: 18px;
        line-height: 1.6em;
    }
    #discussion .actions li {
        font-size: 16px;
    }
    .feed.full-width .feed-content.daily-offers-content ul {
        height: 200px;
    }
    .daily-offers img {
        max-height: 80px;
    }
    .daily-offers h3 {
        font-size: 17px;
        line-height: 1.4em;
    }
    .offer-prices {
        font-size: 22px;
    }
}
